RubyGems Navigation menu

capybara_minitest_spec 1.0.7

Use Capybara matchers with MiniTest. Specifically, it defines MiniTest::Spec expectations like page.must_have_content('content').

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.0.7 - April 15, 2018 (12KB)
  2. 1.0.6 - June 27, 2017 (12KB)
  3. 1.0.5 - November 11, 2014 (11.5KB)
  4. 1.0.4 - October 29, 2014 (11.5KB)
  5. 1.0.3 - July 28, 2014 (11.5KB)
全てのバージョンを表示(全16件)

Runtime依存関係 (2):

capybara >= 2
minitest >= 4

Development依存関係 (3):

rake >= 0
sinatra >= 0.9.4

所有者:

作者:

  • Jared Ning

SHA 256チェックサム:

958ce0f06f80ee2aeb942de81bccd3d613c0947c90c091d7e252bdecebd317af

累計ダウンロード数 752,238

このバージョンのみ 190,711

ライセンス:

MIT

必要なRubyのバージョン: >= 0

リンク: